Network Management

Reply
Occasional Contributor II

Airwave 8.2.4.1 support under Hyper-V 2016 ?

Can anyone confirm that Airwave 8.2.4.1 is supported under Microsoft Windows Server 2016 Hyper-V?

 

Is "Legacy Network Adapter" still required?

 

The Airwave installation guide only mentions up to windows Server 2012(R2).

 

Searching this forum only shows similar request regarding Clearpass, nothing for Airwave.

Moderator

Re: Airwave 8.2.4.1 support under Hyper-V 2016 ?

I checked around, and both QA and support have not tried to run the install on 2016.  If you happen to install on Hyper-V 2016 successfully, support will still attempt to help with AirWave issues.  It's a 50/50 shot if you still need the legacy adapters - I would think to try using legacy adapters since that was the previous recommendation.  I'll add getting this setup configured to the next round of Hyper-V testing.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Occasional Contributor II

Re: Airwave 8.2.4.1 support under Hyper-V 2016 ?

We went ahead and installed Airwave v8.2.5 in Hyper-V 2016.

Although we haven't started monitoring/managing any network devices yet, I can report that everything seems fine so far and the Web GUI is accessible as expected.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: